
    .main{
      display: flex;
      justify-content: center;
      margin-top: 50px;
    }
  
    
    .left-column {
      order: 1;
      width: 300px;
      background-color: #F5F5F5;
      padding: 20px;
      border: 1px solid #DDD;
      border-radius: 5px;
    }

    
    .profile, .right-column {
      order: 2;
      width: 700px;
      background-color: #F5F5F5;
      padding: 20px;
      border: 1px solid #DDD;
      border-radius: 5px;
      margin-left: 20px;
    }
    
    .profile-image {
      width: 200px;
      height: 200px;
      border-radius: 50%;
      margin: 0 auto;
    }
    
    .profile-info {
      margin-bottom: 20px;
    }
    
    .profile-info h2 {
      margin: 0;
      font-size: 24px;
      color: #333;
    }
    
    .profile-info p {
      margin: 5px 0;
      color: #777;
    }
    
    .profile-description {
      font-size: 14px;
      line-height: 1.5;
    }
    
    .profile-tags {
      margin-top: 10px;
    }
    
    .profile-tags span {
      display: inline-block;
      padding: 3px 10px;
      margin-top:5px;
      background-color: #DDD;
      color: #555;
      margin-right: 5px;
      border-radius: 3px;
      font-size: 12px;
    }
    
    .image-gallery {
      display: flex;
      flex-wrap: wrap;
      justify-content: center; /* Center the images horizontally */
      align-items: center; /* Center the images vertically */
      margin-top: 20px;
    }
    
    .image-gallery img {
      width: 100px;
      height: 100px;
      object-fit: cover;
      border-radius: 5px;
      margin-right: 5px;
      cursor: pointer;
      margin-top:5px;
    }
    
    .lightbox {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.8);
      z-index: 999;
      justify-content: center;
      align-items: center;
    }
    
    .lightbox-image {
      max-width: 90%;
      max-height: 90%;
      border-radius: 5px;
    }
    
    .custom-fields {
      margin-top: 20px;
    }
    
    .custom-field {
      background-color: #EEE;
      padding: 10px;
      border-radius: 5px;
      margin-bottom: 10px;
    }
    
    .custom-field h3 {
      margin: 0;
      font-size: 16px;
      color: #333;
      cursor: pointer;
    }
    
    .custom-field p {
      margin: 5px 0;
      color: #777;
      display: none;
    }
    
    .field-box {
      margin-bottom: 10px;
      padding: 5px;
      background-color: #EEE;
      border-radius: 3px;
    }
    
    .field-label {
      font-weight: bold;
      margin-bottom: 5px;
    }
    
    .field-value {
      margin: 0;
      text-align: right;
    }
    .divider {
     position: relative;
     padding:5px;
      }

    .divider::before {
     content: "";
     position: absolute;
     top: 50%;
     left: 0;
     right: 0;
     border-top: 2px solid #DDD;
    }
    
        .banner-image {
      text-align: center;
      margin-bottom: 20px;

    }
    
    .banner-image img {
      width: 500px;
      height: 150px;
      object-fit: cover;
    }